Please add blocking-b2g:1.4? and blocking-b2g:1.4+

RESOLVED FIXED

Status

()

bugzilla.mozilla.org
Administration
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: bajaj, Assigned: dkl)

Tracking

Production

Details

(Reporter)

Description

4 years ago
+++ This bug was initially created as a clone of Bug #912781 +++

Please add 1.4? and 1.4+ to the blocking-b2g project flag wherever present. Thanks!
(Reporter)

Updated

4 years ago
Summary: Please add blocking-b2g:l.3? and blocking-b2g:1.3+ → Please add blocking-b2g:l.4? and blocking-b2g:1.4+
(Assignee)

Comment 1

4 years ago
Done
Assignee: nobody → dkl
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED

Updated

4 years ago
Summary: Please add blocking-b2g:l.4? and blocking-b2g:1.4+ → Please add blocking-b2g:1.4? and blocking-b2g:1.4+
You need to log in before you can comment on or make changes to this bug.